prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wolfssl
Description: wolfssl C library.
Version: 5.8.4
Libs: -Wl,-R${libdir} -L${libdir} -lwolfssl
Libs.private: -lm 
Cflags: -I${includedir}
